Inhoud

# Functie CDateToUnoDateTime

Geeft het tijd-deel van de datum als een UNO com.sun.star.util.DateTime struct.

## Syntaxis:

    CDateToUnoDateTime(Datum)

## Teruggegeven waarde:

com.sun.star.util.DateTime

## Parameters:

aDate: Te converteren datum

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub

Help ons, alstublieft!